.certis{
    margin:  15rem auto;
    margin-bottom: 10rem;
    // height: 65rem;
     background-image: linear-gradient(to right bottom, rgba($color-primary,0.6),rgba(#f2f2f0,1));
    //  background-color: rgba(#f2f2f0,0.7);
    // display: flex;
    position: relative;
    padding: 5rem 0.5rem;

    // padding-left: 4rem;

    &_heading{
        text-align: center;
        margin-top: 2rem;
        margin-bottom: 5rem;
        @include respond(tabletp){
            font-size: 8rem ;
        }
        @include respond(phone){
            font-size: 6rem ;
        }
        // font-size: 6rem;
        // font-weight: 900;
        // text-shadow: -1px 1px 10px $color-primary-light;
        // color: $color-unique-2;
        // font-size: 4.5rem;
    }

    .bg-video
        {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
        z-index: -1;
        opacity: 0.7;

    }

    h3{
        text-align: end;
        a:link,
        a:visited{
            display: inline-block;
            color: $color-unique-2;
            font-size: 2.5rem;
            @include respond(tabletp){
                font-size: 5rem;
            }
            @include respond(phone){
                font-size: 3.2rem ;
            }
            font-weight: 800;
            padding-right: 3rem;
            margin: 1rem;
            text-decoration: none;
            transition: all .1s;
        }
        a:hover{
            transform: scale(1.05);
            color: $color-unique-2-dark;
        }
    }
    &_scroll{
        padding: 1rem;
        // position: relative;
        width: 100%;
        overflow: auto;
        white-space: nowrap;
        &::-webkit-scrollbar {
            display: none;
            scrollbar-width: none;
        }
        
        &_card{
            display: inline-block;
            white-space: normal;
            box-shadow: -0.5rem 0.9rem 2rem rgba($color-unique-xdark,0.4);
            position: relative;
            width: 40rem;
            height: 30rem;
            @include respond(tabletp){
                width: 74rem;
                height: 50rem;
            }
            @include respond(phone){
                width: 45rem;
                height: 33rem;
            }
            @include respond(sphone){
                width: 50rem;
                height: 35rem;
            }
            margin: 0 2rem;
            margin-bottom: 3rem;
            @include respond(tabletp){
                margin: 5rem 2rem;
            }
            background: $color-unique-xdark;
            border-radius: 2px;
            transition: all 0.2s;
            // box-shadow: 0 15px 60px rgba(0, 0, 0, 0.5);
            &:hover{
                transform: scale(1.06);
            }

            .face {
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                &.face1 {
                box-sizing: border-box;
                padding: 0.5rem;
                
                img{
                    width: 100%;
                    height: 100%;
                }

                h2 {
                    margin: 0;
                    padding: 0;
                }

                }

                &.face2 {
                    transition: 0.5s;
                    background-image: linear-gradient(
                    40deg,
                    rgba($color-unique-xdark,0.90) 0%,
                    rgba($color-white,0.90) 65%,
                    rgba($color-unique-xdark,0.90) 100%
                    );
                    // background-image: linear-gradient(to right bottom, rgba($color-unique,0.93), rgba($color-unique-dark,0.93));
                    border-radius: 2px;
                    @include respond(tabletp){
                        display: none;
                    }
                h2 {
                    margin: 0;
                    padding:1rem;
                    font-size: 3rem;
                    color: $color-unique-xdark;
                    text-align: center;
                    font-family: 'nunito',sans-serif;
                    transition: 0.5s;
                    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
                    z-index: 10;
                }
                }
            }

        }
        &_card:hover .face.face2 {
            height: 1.5rem;

            h2 {
                font-size: 1.5rem;
            }
        }

    }
}